Subject: en los cines - Troya
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 15 May 2004 20:33:31 -0000

Sorprendentemente, una tragedia griega (aunque más sorprendente, la
suspicacia del vecino de al lado en el cine; al ver un caballo de
madera exclamó &quot;¡Es una trampa!&quot;). Con unos efectos y batallas
señordelosanillescos (y algún que otro actor), Troya ofrece más de lo
mismo en un paquetito lento pero que en algún que otro momento resulta
evocador.

Lo mejor de la película se debate entre El Increíble Hulk (lease Eric
Bana) y Sean &quot;Boromir&quot; Bean. Eso sí, a los/las que gusten de torsos
masculinos desnudos, esta es su película; hay variedad y cantidad (eso
si, el Brad Pitt parece que esté a punto de estallar- creo que debe
haber doblado su peso para la película).

En fin, una de las muchas pelis de batallas que veremos esta temporada
(eso de que El Retorno del Rey recaudase tanto...).